#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;"><strong>${rkn_nama}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Sehubungan dengan pelaksanaan paket pengadaan:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Kode Tender</strong></td>
                    <td><strong>Nama Tender</strong></td>
                </tr>
                <tr>
                    <td>${lelangId}</td>
                    <td>${pkt_nama}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Sebelumnya kami mengucapkan terima kasih atas partisipasi Bapak/Ibu mengikuti pelelangan yang diselenggarakan melalui LPSE,
                dan bersamaan dengan ini kami informasikan bahwa pada tender ini terdapat (Sanggah Banding) melalui SPSE,
                yang akan dilaksanakan pada tanggal <strong>${tanggal_mulai} s.d. ${tanggal_selesai}</strong>
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${pnt_nama}</p>
        </td>
    </tr>
</table>